@charset 'utf-8';

/*----------------------------------------------------
 base
----------------------------------------------------*/
html, body { width: 100%; }
html {
    -webkit-text-size-adjust: 100%;
    overflow-y: scroll;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

/*----------------------------------------------------
 reset
----------------------------------------------------*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,abbr,address,cite,code,del,dfn,em,img,
ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,
ol,ul,li,fieldset,form,label,legend,table,caption,
tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,
figcaption,figure,footer,header,menu,nav,section,summary,
time,mark,audio,video{
    margin:0;padding:0;border:0;outline:0;
    font-size:inherit;font-weight:inherit;
    vertical-align:baseline;background:transparent;
}
article,aside,details,figcaption,figure,footer,header,
hgroup,menu,nav,section,main,summary{ display:block; }

/*----------------------------------------------------
 base
----------------------------------------------------*/

body {
    font-family: 
    "ヒラギノ角ゴ ProN W3","HIragino Kaku Gothic Pro W3",
    "Hiragino Kaku Gothic ProN",
    "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",YuGothic,"游ゴシック",
    "メイリオ",Meiryo,"Meiryo",Osaka,"ＭＳ Ｐゴシック","MS PGothic","MS P Gothic",sans-serif;
    line-height: 1.8;
    font-size: 20px;
    text-align: center;
    color: #333; 
    word-wrap: break-word;
    min-width: 320px;
    min-height: 100vh;
    margin:0;
    padding:0;
    background: url(../img/back.png) repeat;
}
.mincho{
    font-family: ヒラギノ明朝 Pro W3,Hiragino Mincho Pro,HiraMinProN-W3,游明朝,
    Yu Mincho,游明朝体,YuMincho,HGS明朝E,HG明朝E,ＭＳ Ｐ明朝,MS PMincho,
    "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","游明朝",
    "Yu Mincho","游明朝体","YuMincho","HGS明朝E","HG明朝E",    
    "Hiragino Mincho Pro W3", "Hiragino Mincho Pro",
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
img{ vertical-align: middle; }
.clear { clear: both; }
.clearfix { *zoom: 1; }
.clearfix:after {
    content:"";
    display:block;
    height:0;
    clear:both;
    overflow: hidden;
}
a{
    outline:0;
    border:0;
    opacity: 1;
    -webkit-transition: opacity 0.3s ease-out 0s;
    -moz-transition: opacity 0.3s ease-out 0s;
    transition: opacity 0.3s ease-out 0s;    
}
a:hover {
    outline: 0;
    opacity:0.6;
    filter:alpha(opacity=60);
}
@media screen and (max-width:1200px) { .pc12{ display: none; } }
@media screen and (min-width:1201px) { .sp12{ display: none; } }
@media screen and (max-width:768px) { .pc{ display: none; } }
@media screen and (min-width:769px) { .sp{ display: none; } }
@media screen and (max-width:768px) {
    body{font-size: 20px;line-height: 1.5;}
}
@media screen and (max-width:640px) {
    body{font-size: 3.4vw;line-height: 1.5;}
}
/*----------------------------------------------------
common
----------------------------------------------------*/
h1,h2,h3,h4,h5,p{
    margin:0;
    padding:0;
}
.fb{ font-weight: 700; }
.tcenter{ text-align: center; }
.tleft{ text-align: left; }
.tright{ text-align: right; }
.hidden{ display: none; }
.novisible{ visibility: hidden; }
.full1{ width:100%; vertical-align: top; }
.full2{ width:100%; vertical-align: bottom; }
.sblk{ font-weight: bold; font-size: 115%; }
.red{ 
    color:#c30f23;
    font-weight: bold;
    font-size: 120%;
}
.y_bg{ background: linear-gradient(transparent 60%, #fff3ef 0%);  }


@media screen and ( min-width:769px ){
    .pt100{ padding-top: 100px; }
    .pb100{ padding-bottom: 100px; }
    .pt90{ padding-top: 90px; }
    .pb90{ padding-bottom: 90px; }
    .pt80{ padding-top: 80px; }
    .pb80{ padding-bottom: 80px; }
    .pt70{ padding-top: 70px; }
    .pb70{ padding-bottom: 70px; }
    .pt60{ padding-top: 60px; }
    .pb60{ padding-bottom: 60px; }
    .pt50{ padding-top: 50px; }
    .pb50{ padding-bottom: 50px; }
    .pt40{ padding-top: 40px; }
    .pb40{ padding-bottom: 40px; }
    .pt30{ padding-top: 30px; }
    .pb30{ padding-bottom: 30px; }
    .pt20{ padding-top: 20px; }
    .pb20{ padding-bottom: 20px; }
    .pt10{ padding-top: 10px; }
    .pb10{ padding-bottom: 10px; }
    .mt20{ margin-top: 20px; }
    .mb20{ margin-bottom: 20px; }
    .mb40{ margin-bottom: 40px; }
    .mb60{ margin-bottom: 60px; }
    .mb80{ margin-bottom: 80px; }
}
@media screen and ( max-width:768px ){
    .pt100{ padding-top: 80px; }
    .pb100{ padding-bottom: 80px; }
    .pt90{ padding-top: 75px; }
    .pb90{ padding-bottom: 75px; }
    .pt80{ padding-top: 68px; }
    .pb80{ padding-bottom: 68px; }
    .pt70{ padding-top: 57px; }
    .pb70{ padding-bottom: 57px; }
    .pt60{ padding-top: 48px; }
    .pb60{ padding-bottom: 48px; }
    .pt50{ padding-top: 40px; }
    .pb50{ padding-bottom: 40px; }
    .pt40{ padding-top: 35px; }
    .pb40{ padding-bottom: 35px; }
    .pt30{ padding-top: 25px; }
    .pb30{ padding-bottom: 25px; }
    .pt20{ padding-top: 17px; }
    .pb20{ padding-bottom: 17px; }
    .pt10{ padding-top: 10px; }
    .pb10{ padding-bottom: 10px; }
    .mt20{ margin-top: 20px; }
    .mb20{ margin-bottom: 20px; }
    .mb40{ margin-bottom: 35px; }
    .mb60{ margin-bottom: 48px; }
    .mb80{ margin-bottom: 68px; }
}
@media screen and ( max-width:640px ){
    .pt100{ padding-top: 50px; }
    .pb100{ padding-bottom: 50px; }
    .pt90{ padding-top: 45px; }
    .pb90{ padding-bottom: 45px; }
    .pt80{ padding-top: 40px; }
    .pb80{ padding-bottom: 40px; }
    .pt70{ padding-top: 35px; }
    .pb70{ padding-bottom: 35px; }
    .pt60{ padding-top: 30px; }
    .pb60{ padding-bottom: 30px; }
    .pt50{ padding-top: 25px; }
    .pb50{ padding-bottom: 25px; }
    .pt40{ padding-top: 20px; }
    .pb40{ padding-bottom: 20px; }
    .pt30{ padding-top: 15px; }
    .pb30{ padding-bottom: 15px; }
    .pt20{ padding-top: 10px; }
    .pb20{ padding-bottom: 10px; }
    .pt10{ padding-top: 5px; }
    .pb10{ padding-bottom: 5px; }
    .mt20{ margin-top: 10px; }
    .mb20{ margin-bottom: 10px; }
    .mb40{ margin-bottom: 20px; }
    .mb60{ margin-bottom: 30px; }
    .mb80{ margin-bottom: 40px; }
}
@media screen and ( max-width:480px ){
    .pt100{ padding-top: 40px; }
    .pb100{ padding-bottom: 40px; }
    .pt90{ padding-top: 35px; }
    .pb90{ padding-bottom: 35px; }
    .pt80{ padding-top: 30px; }
    .pb80{ padding-bottom: 30px; }
    .pt70{ padding-top: 25px; }
    .pb70{ padding-bottom: 25px; }
    .pt60{ padding-top: 20px; }
    .pb60{ padding-bottom: 20px; }
    .pt50{ padding-top: 17px; }
    .pb50{ padding-bottom: 17px; }
    .pt40{ padding-top: 15px; }
    .pb40{ padding-bottom: 15px; }
    .pt30{ padding-top: 12px; }
    .pb30{ padding-bottom: 12px; }
    .pt20{ padding-top: 10px; }
    .pb20{ padding-bottom: 10px; }
    .pt10{ padding-top: 5px; }
    .pb10{ padding-bottom: 5px; }
    .mt20{ margin-top: 10px; }
    .mb20{ margin-bottom: 10px; }
    .mb40{ margin-bottom: 15px; }
    .mb60{ margin-bottom: 20px; }
    .mb80{ margin-bottom: 30px; }
}

.container{
    width:100%;
    max-width: 1000px;
    margin:0 auto;
    background:url(../img/bg.png) repeat-y;
    background-size: 100% auto;
}
.inner{
    width:86%;
    max-width: 860px;
    margin:0 auto;
}
#header{
    position: fixed;
    top:0;
    left:0;
    z-index: 9999;
    width:100%;
    padding:10px 0;
    text-align: center;
    background: #fff;
}
.header_area{
    width:100%;
    max-width: 1200px;
    padding:0 30px;
    margin:0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.header_logo{
    float: left;
    width:213px;
    height: auto;
}
.header_btn{
    display: block;
    float: right;
    width:240px;
    margin-top: 5px;
}
.header_btn img{ width:100%; }
@media screen and (min-width:1201px) {
    #top{
        width:100%; height: 754px;
        background: url(../img/header.jpg) no-repeat top center;
        background-size: auto 100%;
    }
}
@media screen and (min-width:769px) {
    #top{ margin-top:80px; }
}
@media screen and ( max-width:768px ){
    .header_area{
        padding:0 4%;
    }
}
@media screen and ( max-width:640px ){
    #header{ padding: 8px 0; }
    .header_logo{
        width:142px;
        height: auto;
    }
    .header_btn{
        width:173px;
        height: auto;
        margin-top: 4px;
    }
    #top{ margin-top:56px; }
}
@media screen and ( max-width:380px ){
    #header{ padding: 8px 0; }
    .header_logo{
        width:124px;
        height: auto;
    }
    .header_btn{
        width:154px;
        height: auto;
        margin-top: 3px;
    }
    #top{ margin-top:51px; }
}

.sec6_bg{
    background: url(../img/sec6_bg.png) repeat-y;
    background-size: 100% auto;
}
.sec6_txt{
    font-size:120%;
    text-align: left;
}




.ct_area{
    width:100%;
    text-align: center;
}
.ct_part1{ background:#263238; }
.ct_part2{ background:#fff; }
.ct_part3{ background:#ae8a48; }
.ct_txt1{
    width:100%;
    max-width: 1120px;
    margin:0 auto;
    vertical-align: middle;
}
.ct_txt2{
    text-align: center;
    padding:22px 0;
    font-size:40px;
    color:#333;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 0.05em;
}
.ct_txt3{
    text-align: left;
    font-size:18px;
    color:#fff;
    line-height: 1.8;
    padding:0 0 50px;
}
.ct_txt3 span{
    color: #ff0;
    font-size:105%;
    font-weight: bold;
}
input[type="email"] {
    width:100%;
    max-width: 800px;
    margin:0 auto;
    font-size: 24px;
    line-height: 1.2em;
    padding:1em 0;
    text-align: center;
    background: #f6f6f6;
    border: 2px solid #999;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    vertical-align: top;
}
form{
    width:94%;
    max-width: 800px;
    margin: 0 auto;
}
form .btnarea{
    width:100%;
    max-width: 800px;
    margin:25px auto;
    position: relative;
}
form .btnarea .ct_btn_bg{
    width:100%;
    vertical-align: middle;
    visibility: hidden;
}
form input[type="submit"] {
    position: absolute;
    top:0;left:0;
    width:100%;height: 100%;
    background: url(../img/ct_btn.png) no-repeat;
    background-size: 100% 100%;
    color: rgba(0,0,0,0);
    font-size: 1px;
    border: none;
    display: block;
    margin: 0 auto;
    -webkit-appearance: none;
    cursor: pointer;
    opacity: 1;
    -webkit-transition: opacity 1s ease-out 0s;
    -moz-transition: opacity 1s ease-out 0s;
    transition: opacity 1s ease-out 0s;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
form input[type="submit"]:hover{
    opacity: 0.6;
}
@media screen and (max-width:768px) {
    input[type="email"] {
        font-size: 3.6vw;
        border: 2px solid #ccc;
    }
    .ct_txt2{
        padding:3vw 0;
        font-size:4vw;
    }
    .ct_txt3{
        font-size:100%;
        padding:0 0 6vw;
    }
    form{ width:100%; }
    form .btnarea{ margin:3vw auto; }
}
@media screen and (max-width:480px) {
    input[type="email"] {
        font-size: 3.6vw;
        border: 2px solid #ccc;
    }
}



#footer{
    text-align: center;
    padding:25px 0;
    font-size:14px;
    color:#fff;
    line-height: 2.0;
    background-color: #263238;
}
#footer a{
    color:#fff;
    display: inline-block;
    text-decoration: none;
}
#footer a:hover{color:#fff;}
@media screen and ( max-width:768px ){
    #footer{
        padding:4vw 3vw 5vw;
        font-size:12px;
    }
}
@media screen and ( max-width:480px ){
    #footer{
        padding:4vw 3vw 5vw;
        font-size:11px;
    }
}


.anim_btn{ display: block; }
.anim_btn:hover{ opacity: 0.7; }
.anim_btn{
    animation: rotation 0.4s ease 0s infinite alternate none running;
}
@keyframes rotation {
  0% { transform: scale(0.95); }
  100% { transform: scale(1.0); }
}

.btn{ animation: mov05 0.4s ease 0s infinite alternate none running;}
.btn:hover{ animation: rumble 0.1s linear infinite; }
@keyframes mov05 {
    0% { transform: scale(0.96); }
    100% { transform: scale(1.00); }
}
@keyframes rumble{
    0%  {transform:rotate(0deg) translate(0,0);}
    25% {transform:rotate(0.4deg)   translate(1px,1px);}
    50% {transform:rotate(0deg) translate(0,0);}
    75% {transform:rotate(-0.4deg)  translate(1px,1px);}
    100% {transform:rotate(0deg) translate(0,0);}
}